
[Names]
CDBunkerLarge=Großer Küstenbunker
CDBunkerMedium=Mittlerer Küstenbunker
CDBunkerSmall=Kleiner Küstenbunker
CDSearchLight=Küstensuchscheinwerfer
CDAAPlatform=Flak-Stellung

NavalBase=Marinestützpunkt

LargeAirBaseGB=Großer britischer Luftwaffenstützpunkt
LargeAirBaseGe=Großer deutscher Luftwaffenstützpunkt
LargeAirBaseUS=Großer amerikanischer Luftwaffenstützpunkt
LargeAirBaseCa=Großer kanadischer Luftwaffenstützpunkt
LargeAirBaseIt=Großer italienischer Luftwaffenstützpunkt
NormalAirBaseGB=Normaler britischer Luftwaffenstützpunkt
NormalAirBaseGe=Normaler deutscher Luftwaffenstützpunkt
NormalAirBaseUS=Normaler amerikanischer Luftwaffenstützpunkt
NormalAirBaseCa=Normaler kanadischer Luftwaffenstützpunkt
NormalAirBaseIt=Normaler italienischer Luftwaffenstützpunkt
SmallAirBaseGB=vSmall GB Air Base
SmallAirBaseGB=Kleiner amerikanischer Luftwaffenstützpunkt
SmallAirBaseGe=Kleiner deutscher Luftwaffenstützpunkt
SmallAirBaseUS=Kleiner amerikanischer Luftwaffenstützpunkt
SmallAirBaseCa=Kleiner kanadischer Luftwaffenstützpunkt
SmallAirBaseIt=Kleiner italienischer Luftwaffenstützpunkt

